/* ==============
    DESKTOP: Main
   ============== */

/* Carousel  - tested - don't think these styles do anything. Could be removed. */
.carousel { position: relative; } 
.carousel ul { margin: 0; padding: 0; list-style: none; }
.carousel section,
.carousel .section { height: 320px; overflow: hidden; }
.carousel section:after,
.carousel .section:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.carousel .image-container { position: absolute; z-index: 1; left: 0; top: 0; }
.carousel .description-container { position: relative; z-index: 2; height: 320px; position: relative; width: 380px; top: 0; left: 0; overflow: hidden; } 
.carousel ul li { position: relative; }
.carousel ul a { height: 320px; }
.carousel a:hover { text-decoration: none; }
.carousel p, .carousel h1, .carousel h2 { color: #fff; width: 315px; margin-left: 30px;  }
.carousel h1, .carousel h2 { font-family: 'OxfamGlobalHeadlineRegular'; font-size: 60px; line-height: 60px; margin-bottom: 0; }
.carousel p { font-size: 18px; }
.carousel .prev, .carousel .next { display: none; }
.carousel .arrow-btn { border-bottom: 0; }
/* ie carousel fixes */
.ie .carousel a { display: block; }
.ie7 .carousel p, .ie7 .carousel h1 { margin-left: 0; padding-left: 30px; }
.ie7 .carousel h1, 
.ie7 .carousel h2 { padding-top: 60px;}

.js .carousel { height: 320px; overflow: hidden; }
.js .carousel ul { position: absolute; }
.js .carousel ul li { float: left; width: 940px; margin: 0; }
.js .carousel ul li a { display: block;  }
.js .carousel .mask { width: 940px; position: relative; overflow: hidden; }
.js .carousel .pagination-links { position: absolute; z-index: 100; right: 10px; bottom: 10px; }
.js .carousel ol { margin: 0; padding: 0; list-style: none; }
.js .carousel ol li { float: left; display: block; margin: 0 4px;
	-moz-box-shadow: 1px 1px #9b9a86;
	-webkit-box-shadow: 1px 1px #9b9a86;
	box-shadow: 1px 1px #9b9a86;
}
.js .carousel ol li a { outline: none; display: block; padding: 5px 8px; background: #fff; color: #0c8848; font-weight: bold; }
.js .carousel ol li.current {
	-moz-box-shadow: 1px 1px #2b6742;
	-webkit-box-shadow: 1px 1px #2b6742;
	box-shadow: 1px 1px #2b6742;
} 
.js .carousel ol li.current a { background: #0c8848; color: #fff; }

#emergency1 .carousel .description-container { background-color: #ff1d34; }

/* carousel type 2 */
.carousel-2 { margin-bottom: 20px; }
.carousel-2 section,
.carousel-2 .section { height: 345px; position: relative; }
.carousel-2 ul a { height: 345px; } 
.carousel-2 .description-container { height: auto; position: relative; z-index: 2; width: 276px; background: transparent url(../images/components/carousel/carousel-arrows.png) right 0 no-repeat; }
.carousel-2 .description-container .inner { width: 200px; height: 305px; padding: 20px; }
.carousel-2 p, .carousel-2 h1, .carousel-2 h2 { width: auto; margin: 0; color: #fff;  }
.carousel-2 section h1,
.carousel-2 .section h1,
.carousel-2 section h2,
.carousel-2 .section h2 { color: #fff; border: none; line-height: 42px; font-size: 42px; }
.carousel-2 p { font-size: 14px; margin: 10px 0; }
.carousel-2 .btn { position: absolute; bottom: 0; margin: 0; width: 100%; } 
.carousel-2 p.btn .arrow-btn { position: absolute; bottom: 20px; font-size: 18px; font-weight: bold; border-bottom: none; }
.carousel-2 p.btn .arrow-btn:before { border-width: 19px; top: 0; }
@-moz-document url-prefix(){
	.carousel-2 p.btn .arrow-btn:before { border-width: 20px; }
}
.js .carousel-2 ul li { width: 660px; }
.js .carousel-2 .mask { width: 660px; }
.js .carousel-2 { height: 345px; }

/* carousel 2 themes */
.carousel-ct1 .description-container { background-position: right 0; }
.carousel-ct1 .description-container .inner { background-color: #f16e22; }
.carousel-ct1 .arrow-btn { color: #f16e22; background-image: url(../images/global/arrow-1.png); }
.carousel-ct2 .description-container { background-position: right -344px; }
.carousel-ct2 .description-container .inner { background-color: #61a534; } 
.carousel-ct2 .arrow-btn { color: #61a534; background-image: url(../images/global/arrow-2.png); }
.carousel-ct3 .description-container { background-position: right -688px; }
.carousel-ct3 .description-container .inner { background-color: #e70052; } 
.carousel-ct3 .arrow-btn { color: #e70052; background-image: url(../images/global/arrow-3.png); }
.carousel-ct4 .description-container { background-position: right -1032px; }
.carousel-ct4 .description-container .inner { background-color: #0c8848; } 
.carousel-ct4 .arrow-btn { color: #0c8848; background-image: url(../images/global/arrow-4.png); }
.carousel-ct5 .description-container { background-position: right -1377px; }
.carousel-ct5 .description-container .inner { background-color: #630235; } 
.carousel-ct5 .arrow-btn { color: #630235; background-image: url(../images/global/arrow-5.png); }
.carousel-ct6 .description-container { background-position: right -1722px; }
.carousel-ct6 .description-container .inner { background-color: #53297d; }  
.carousel-ct6 .arrow-btn { color: #53297d; background-image: url(../images/global/arrow-6.png); }

/* ie carousel fixes */
.ie .carousel a { display: block; }
.ie7 .carousel p, .ie7 .carousel h1 { margin-left: 0; padding-left: 30px; }
.ie7 .carousel h1, 
.ie7 .carousel h2 { padding-top: 60px;}

/* donate form homepage */

.donate-mini-form { background: #0c884a url(../images/components/donate-block/donate-bg.png) 0 0 no-repeat; overflow: hidden; color: #fff; }
.donate-mini-form header { background: url(../images/components/donate-block/down-arrow.png) 95% 95% no-repeat; }
.donate-mini-form h1,
.donate-mini-form h2 { font-family: 'OxfamGlobalHeadlineRegular'; font-size: 63px; font-weight: normal; margin: 20px; line-height: 60px; }
.donate-mini-form section { background: #0c884a; overflow: hidden; }
.donate-mini-form fieldset { min-height: 187px; margin: 10px 20px; }
.donate-mini-form legend { display: none; }
.donate-mini-form .frow label { color: #fff; font-weight: normal; width: auto; padding: 0; float: left; }
.donate-mini-form .frow input { border: none; float: left; }
.donate-mini-form .frow-combined { height: 35px; }
.donate-mini-form .frow-text label { font-family: 'OxfamGlobalHeadlineRegular'; font-size: 45px; position: relative; top: -10px; margin-right: 5px; }
.donate-mini-form .frow-combined input[type="number"],
.donate-mini-form .frow-combined input.number { width: 70px; font-size: 18px;  margin-right: 10px; height: 35px; }
.donate-mini-form .frow-combined .arrow-btn {  padding: 4px 10px 3px 5px; background-color: #fff; background-image: url(../images/global/arrow-4.png);  border-bottom: 0; }
.donate-mini-form .frow-combined .arrow-btn:before {  border-left-color: #fff; }
.donate-mini-form .frow-combined .arrow-btn input { color: #0c884a; padding-right: 10px; }
.donate-mini-form .frow-radio label { margin: 0 5px; }
.donate-mini-form .continue { color:#fff; font-size: 18px; }
.donate-mini-form .continue:before { border-left-color: #fff; }

.ie6 .donate-mini-form h1,
.ie6 .donate-mini-form h2 { font-size: 60px; }

#emergency1 .donate-mini-form { background: #ff1d34; }
#emergency1 .donate-mini-form section { background: #ff1d34; }
#emergency1 .donate-mini-form label { color: #000; }
#emergency1 .donate-mini-form .frow-combined .arrow-btn { background-color: #000; background-image: url(../images/global/arrow-7.png); }
#emergency1 .donate-mini-form .frow-combined .arrow-btn:before { border-left-color: #000; }
#emergency1 .donate-mini-form .frow-combined .arrow-btn input { color: #fff; }
#emergency1 .donate-mini-form .continue { padding: 10px 20px; margin: 10px -20px -20px -20px; background: #ea182d url(../images/global/arrow-8.png) 85% 50% no-repeat; display: block; }

/* 3 column module */
.three-up-mod section { float: left; width: 290px; margin-left: 15px; }
.three-up-mod section:first-child { margin-left: 20px; }

/* call to action GROW font title */
.three-up-mod .take-action-cta,
.three-up-mod .donate-cta,
.three-up-mod .volunteer-cta { width: 260px; padding-right: 20px; padding-left: 10px;  }
.ie7 .three-up-mod,
.ie6 .three-up-mod { padding-bottom: 20px; }
.ie6 .three-up-mod section { display: inline; }

.three-up-mod section { margin-top: 20px; margin-bottom: 20px; border-right: 2px solid #f0efe0;  }
.three-up-mod section:last-child { border: none; }

.take-action-cta { text-align: center; }
.take-action-cta h2 { font-family: 'OxfamGlobalHeadlineRegular'; display: inline-block; font-size: 30px; color: #f16e22; padding: 5px 0 5px 40px; margin: 5px 0; background: transparent url(../images/global/action-icons.png) 0 5px no-repeat; }
.donate-cta { text-align: center; }
.donate-cta h2 { font-family: 'OxfamGlobalHeadlineRegular'; display: inline-block; font-size: 30px; color: #61a534; padding: 5px 0 5px 40px; margin: 5px 0; background: transparent url(../images/global/action-icons.png) 0 -95px no-repeat; }
.volunteer-cta { text-align: center; }
.volunteer-cta h2 { font-family: 'OxfamGlobalHeadlineRegular'; display: inline-block; font-size: 30px; color: #e70052; padding: 5px 0 5px 40px; margin: 5px 0; background: transparent url(../images/global/action-icons.png) 0 -195px no-repeat; }
.take-action-cta p.text, .donate-cta p.text, .volunteer-cta p.text { padding-bottom: 0; margin-bottom: 0; color: #333; }

.three-up-mod.social-cta section { margin-top: 0; } 
.social-cta h3 { color: #f16e22; padding: 10px 0 5px 40px; }
.tweet-latest h3 { padding: 10px 0 5px 40px; margin: 5px 0; background: transparent url(../images/global/social-network-icons.png) 0 0 no-repeat; }
.facebook-latest h3 { padding: 10px 0 5px 40px; margin: 5px 0; background: transparent url(../images/global/social-network-icons.png) 0 -100px no-repeat; }
.blog-latest h3 { padding: 10px 0 5px 40px; margin: 5px 0; background: transparent url(../images/global/social-network-icons.png) 0 -200px no-repeat; }
.tweet-latest p,
.facebook-latest p,
.blog-latest p { margin: 10px 40px; }

.ie7 .three-up-mod,
.ie6 .three-up-mod { padding-bottom: 20px; }
.ie6 .three-up-mod section { display: inline; }

/* tabs */
.tabbed-content { position: relative; z-index: 1; top: -1px; background: #f6f5ee; padding: 20px; border-right: 1px solid #efede0; border-top: 1px solid #efede0; }
.tabbed-content p { margin: 10px 0; }
ul.tab-controls { position: relative; z-index: 2; margin: 0; padding: 0; list-style: none; height: 1%;  }
.tab-controls li { float: left; margin: 0 5px 0 0; padding: 0; }
.tab-controls a { padding: 9px 20px; background: #7dc02f; color: #fff; height: 1%; font-weight: bold; margin: 10px 0 0 0; display: block; text-align: center; padding: 9px 40px; outline: none; margin-bottom: 5px; }
.tab-controls li:last-child a { border-right: 0 none; }
.tab-controls a.on { background-color: #f6f5ee; color: #333; margin: 0; padding: 20px 30px 15px 30px; border-right: 1px solid #ebe9da; border-bottom: 0 none; }
.tab-controls li:last-child a.on { border-right: 1px solid #ebe9da; }
.ie6 .tab-controls a { display: inline; }

/* newsleter signup */
.newsletter-signup .frow input { width: auto; }
.newsletter-signup .frow input[type="email"] { margin: 7px 0; width: 100%; }
.ie6 .newsletter-signup input[type="email"] { width: 80%; }

/* content grid */
.article-grid { letter-spacing: -4px; }
.article-grid * { letter-spacing: normal; }
.article-grid h1,
.article-grid h2 { margin-bottom: 15px; }
.article-grid section { display: inline-block; min-height: 130px; vertical-align: top; margin: 0 10px 0 20px; position: relative; }
.article-grid section { width: 280px; }
.article-grid section:nth-child(odd) { margin: 0 20px 0 10px; } 
.article-grid footer { clear: both; margin: 0 20px; }
.article-grid footer p { margin-top: 0; }
.article-grid footer a { font-size: 18px; }
.article-grid h3 { margin: 0; font-size: 16px; }
.article-grid section h2,
.article-grid section h3,
.article-grid section p { margin-left: 140px; }
.article-grid a p { color: #545454; }
.article-grid img { position: absolute; left: 0; top: 0; }
.ie7 .article-grid { padding-bottom: 20px; }

/* content columns */
.article-column { letter-spacing: -4px; }
.article-column * { letter-spacing: normal; }
.article-column h1,
.article-column h2 { margin-bottom: 15px; }
.article-column section { display: inline-block; vertical-align: top; margin: 0 0px 0 20px; position: relative; }
.article-column section { width: 180px; }
.article-column .inner-col { width: 210px; margin-left: 15px; }
.article-column .inner-col:first-of-type { margin-left: 20px; }
.article-column .inner-col:first-child { margin-left: 20px; }
.article-column footer { clear: both; margin: 0 20px; }
.article-column footer a { font-size: 18px; }
.article-column section h2,
.article-column section h3 { margin: 10px 0 0 0; font-size: 16px; }
.article-column a p,
.article-column a time { color: #545454; }
.article-column .a { font-weight: bold; }
.article-column time { color: #333; font-weight: bold; }
.ie7 .article-column { padding-bottom: 20px; }

/* video item */
.video-block { width: 940px; background: #fff;}
.video-block iframe { overflow: hidden; margin-bottom: -4px; }
.video-block a:hover { text-decoration: none; }
.video-block figure { display: block; }
.video-block figure .figcaption { padding-left:20px; font-size: 16px; font-weight: bold; display: block; float: left; }
.video-block figure #more-video-button { float: right; }
.video-block:after { clear:both }
.video-block p { padding-top:0; margin-top:0; }


#video-block { padding:10px; }
#video-block .figcaption { padding: 0; margin: 0; }

.email-subscribe-column  input{ width: 190px; }
.email-subscribe-column .webform-client-form .form-actions { margin-left:0 } 

.view-oxfam-today	{ margin-top: 15px }

.pos-left img {padding-right: 20px;}
.pos-right img {padding-left: 20px;}
.smart-phone-site .col-4 .support-hero {	min-height: 140px; background:transparent url(../images/mobile/support-women-bg-large.png) center 0 no-repeat; }

/* where we work component (removed) */

/* otw component */
.otw-hero { color: #fff; height: 400px; position: relative; clear: left;}

/* support women component */
.support-women-mod h1, 
.support-women-mod h2 { text-align:center; padding-top: 39px; }
.support-hero { color: #fff; min-height: 385px; position: relative; }
.support-hero a { color: #fff; }
.support-hero a:hover { text-decoration: none; }
.support-women-mod { background: #fc017e url(../images/components/support-us/support-us-bg.png) center top no-repeat; }
.support-women-mod h1,
.support-women-mod h2 { font-family: 'OxfamGlobalHeadlineRegular'; font-size: 56px; font-weight: normal; margin: 10px 20px 0 20px; line-height: 60px; }
.support-women-mod p { margin: 10px 20px 20px 20px; font-size: 16px; }
.support-women-mod p:hover { text-decoration: underline; }
.support-women-mod section { }
.support-women-mod img { margin-bottom: 20px; }
.support-women-mod { clear: left; }

.upcoming-events { min-height: 385px; }

/* social media shares */
.social-share { padding: 10px 20px; }
.social-share header { display: inline-block; width: 42%; vertical-align: top; background: url(../images/components/social-share/social-share-arrow.png) 90% 90% no-repeat;}
.social-share h2 { font-size: 40px; margin: 0; display: inline;  }
.social-share section { display: inline-block; width: 57%; vertical-align: top; }
.social-share .social { border-bottom: 0; }

/* fundraising page styles */
.team-donate a, .team-donation-status .donate-button {
    background: none repeat scroll 0 0 #61a534;
    color: #FFFFFF !important;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.graph-target {
    border: 1px solid #545454;
    margin-bottom: 10px;
}
.graph-target div {
    height: 25px;
}
.graph-raised {
    background: none repeat scroll 0 0 #61a534;
}
.theme-1 .team-donation-status h2, 
.theme-1 section .team-donation-status h2, 
.content-col .team-donation-status h2, 
.content-col section .team-donation-status h2, 
.theme-1 .team-members h2,
.node-type-team .theme-1 section h2 {
	border-bottom: 1px dotted #61a534;
	color: #61a534;
	font-size: 17px;
}
.team-rhs {
    float: right;
    margin: 0 0 10px 20px;
    width: 240px;
}
.team-donation-status .donate-button {
    bottom: 23px;
    position: absolute;
    right: 0;
    float: right;
    width: 240px;
}
.team-members .view-id-team_members thead, .team-supporters .view-id-supporters thead {
    display: none;
}
.node-team-page table {
    width: 100%;
}
.team-donation-status {
	clear:both;
    line-height: 1.8em;
    position: relative;
}

.node-type-team .view .views-field-title a {
	border: none;
	margin:0;
	padding:0;
}

/* ========================
    SMART PHONE: 
   ======================== */

@media only screen and (max-width: 640px) {

/* carousel */
.node-gallery img{ 
    max-width: 100%;
    height: 137px; /* using auto doesn't work it appears that some .js is dynamically adding inline styles? */
}
/* OI carousel css not used */
	.carousel h1, .carousel h2 { font-family: 'OxfamGlobalHeadlineRegular'; font-size: 27px; line-height: 30px;	margin-bottom: 0; width: auto; }
	.carousel section, .carousel .section { height: 137px; width: 100%; padding: 0; }
	.carousel-2 section, .carousel-2 .section { padding: 0; }
	.carousel .description-container { width: 100%; }
	
	.js .carousel h1, .carousel h2 {font-size: 27px; line-height: 30px;	margin-bottom: 0; }
	.js .carousel { height: 137px; background: transparent url(../images/mobile/carousel-bg-large.png) center 0 no-repeat; }
	.js .carousel ul li { width: 320px; }
	.js .carousel ul li a { height: 137px; margin: auto; }
	.js .carousel .mask { width: 100%; }
	.js .carousel p { width: 80%; font-size: 14px; }
	.js .carousel .pagination-links { left: 120px; }
	.js .carousel ol li a { color:#fff; font-size:5px; outline: none;	display: block;	padding: 1px 1px; background: none; }
	.js .carousel ol li { background: url(../images/mobile/carousel-navigation.png) -15px 0 no-repeat; width: 11px; height: 11px; -webkit-box-shadow: 0px 0px;	box-shadow: 0px 0px; }
	.js .carousel ol li.current { background-position: 0 0; width: 11px; height: 11px; -webkit-box-shadow: 0px 0px;	box-shadow: 0px 0px; } 
	.js .carousel ol li.current a { display:none; }
	.js .carousel ul li a { width: 100%; }
	.js .carousel ul li a .description-container { width: 100%; height: 137px; margin: 0 auto; padding: 0; }
	.js .carousel ul li a .description-container .inner { width: 320px; margin: 0 auto; height: 97px; padding: 20px 0; }
	.js .carousel-2 p { display:none; }
	.js .carousel { margin-bottom: 10px; }
	
	.carousel-2 section h1, .carousel-2 .section h1, .carousel-2 section h2, .carousel-2 .section h2 {  margin-left: 3%; margin-right: 3%; width: 94%; } 
	.carousel-2 .description-container .inner { width: 100%; height: 137px; }
	
	.carousel-ct1 .description-container,
	.carousel-ct1 .description-container .inner { background-color: #F16E22; }
	.carousel-ct2 .description-container,
	.carousel-ct2 .description-container .inner { background-color: #61A534; }
	.carousel-ct3 .description-container,
	.carousel-ct3 .description-container .inner { background-color: #E70052; }
	.carousel-ct4 .description-container,
	.carousel-ct4 .description-container .inner { background-color: #0C8848; }
	.carousel-ct5 .description-container,
	.carousel-ct5 .description-container .inner { background-color: #630235; }
	.carousel-ct6 .description-container,
	.carousel-ct6 .description-container .inner { background-color: #53297D; }
	
	
	.three-up-mod section:first-child {	margin: 0 0px 0 7px; }
	.three-up-mod .take-action-cta, 
	.three-up-mod .donate-cta, 
	.three-up-mod .volunteer-cta { float:left; width: 88px; height:75px; padding-right: 5px; padding-left: 5px; float: left; background: transparent url(../images/mobile/three-up-tile.png) no-repeat; margin: 0 0 0 5px; }	
	.three-up-mod section { margin-top: 10px; margin-bottom: 10px; 	border-right: 0px; }
	
	.article-grid img { width: 75px; height: auto;	}
	.article-grid section h2, .article-grid section h3, .article-grid section p { margin-left: 90px; }
	.article-grid footer a { font-size: 17px; }
	.article-grid h1, .article-grid h2 { margin-bottom: 17px; }
	.article-grid section { width: 90%; min-height: 90px; margin: 0 5%; border-bottom: solid 1px #F0EFE0; margin-bottom: 10px; margin-top: 10px; }
	.article-grid section:nth-child(odd) { margin: 0 5%; }
	.article-grid h3 { font-size: 13px;	}
	.article-grid a p {	font-size: 13px; }
	.article-grid footer p { margin-top: 10px; }
	.article-grid footer a { font-size: 17px; margin-left: -5px; }
	.article-grid {	border-bottom: 2px Solid #D7D7C1; }
	
	.article-column section { width: 90%;	margin: 0 5%; min-height: 60px; border-bottom: 1px solid #F0EFE0; padding-bottom: 10px; padding-top: 8px; }
	.article-column section a img { float: left; padding-right: 13px; margin-bottom: 23px; margin-top: 8px; width: 100px; height: auto; }
	.article-column section h2, .article-column section h3 { font-size: 14px; }
	.article-column a time { font-size:12px; }
	.article-column a p { font-size: 12px; margin-top: 0px; }
	.article-column .inner-col { width: 90%;	margin: 0 5%; }
	.article-column footer a { font-size: 17px; }
	.article-column span.a { display: none; }
	
	.take-action-cta h2 { display: block; font-size: 11px; padding: 37px 0 0 0; margin: 10px 0; background: transparent url(../images/global/action-icons.png) 29px 1px no-repeat; }
	.donate-cta h2 { display: block; font-size: 11px; padding: 37px 0 0 0; margin: 10px 0; background: transparent url(../images/global/action-icons.png) 29px -101px no-repeat; }
	.volunteer-cta h2 { display: block; font-size: 11px; padding: 37px 0 0 0; 	margin: 10px 0; 	background: transparent url(../images/global/action-icons.png) 29px -200px no-repeat;}

	.donate-mini-form { display:none; }
	
	/* support women component */
	.support-hero { color: #fff; min-height: 85px; position: relative; }
	.support-women-mod { margin-top: 17px; margin-bottom: 30px; border-bottom: 2px Solid #C5C5A8; }
	.support-women-mod img { display:none; }
	.support-women-mod h1, .support-women-mod h2 { font-family: 'OxfamGlobalHeadlineRegular'; font-size: 30px; font-weight: normal;	margin: 0px 20px 0 20px; line-height: 10px; }
	.support-women-mod span { font-size:14px; }
	.support-women-mod p { width:80%; font-size:14px; text-align: center; margin: 35px 10% 20px 10%; }
	
/* video item */
.video-block { width: 320px; position:relative; top:0; left:0; }
.video-block figure .figcaption { padding-left:20px; font-size: 14px; float: none; }
.video-block figure #more-video-button { float: none; }
}


@media screen and (min-width: 321px) and (max-width: 480px) { 
	
	/* ========================
	    SMART PHONE LANDSCAPE:
	   ======================== */
	
	.js .carousel ul li { width: 480px; }
	.js .carousel p, .js .carousel h1, .js .carousel h2 { margin-left: 3%; margin-right: 3%; width: 94%; }
	.js .carousel .pagination-links { left: 203px; }
	.video-block,
	figure { width: 480px; }



}

